<!DOCTYPE html>
<html lang="fr">
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width">
        <title>Title</title>
        <link rel="stylesheet" type="text/css" href="css.css">
        <script src="js.js"></script>
        <link href="https://fonts.googleapis.com/css?family=Satisfy" rel="stylesheet">
    </head>
    <body>
    	<header>
    		<h1>Test </h1>

            <div class="block">
                <div class="block1">
                    Lorem ipsum dolor sit amet, consectetur adipisicing elit. Architecto aspernatur cumque doloremque doloribus, eum explicabo inventore modi, molestiae nulla quae repudiandae suscipit tenetur, unde. Beatae corporis delectus dolor esse quasi.
                </div>
            </div>
            <div class="block2">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Animi assumenda at eaque enim nulla officiis quae quibusdam quo tenetur. Ab accusamus expedita maxime minima minus necessitatibus officia qui sequi! Blanditiis.</div>
            <div class="block3">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusantium at atque dolores fugiat fugit laborum neque nisi pariatur placeat. Aut cum doloribus eos esse in, laboriosam minus modi ullam voluptatem.</div>
    	</header>
    </body>
</html>